TAAS - Feature #105

Set Air Deal List
11/29/2022 05:24 PM - Junaid M

Status: Reopen Bugs Coding Done Start date: 11/29/2022
Priority: Normal Due date:

Assignee: Greeshma S % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Set Air Deal

Description

Coding Set Air Deal List

Related issues:
Copied from Feature #101: Set Air Deal

Reopen Bugs Gddzd0the

History

#1 - 11/29/2022 05:24 PM - Junaid M
- Copied from Feature #101: Set Air Deal added

#2 - 11/29/2022 05:24 PM - Junaid M
- File deleted (sql.sql)

#3 - 11/29/2022 05:24 PM - Junaid M
- File deleted (6-HtmliFile.htmi)

#4 - 11/29/2022 05:24 PM - Junaid M
- File deleted (5-TsFile.ts)

#5 - 11/29/2022 05:24 PM - Junaid M
- File deleted (4-CsControllerFile.cs)

#6 - 11/29/2022 05:24 PM - Junaid M
- File deleted (3-CsFile.cs)

#7 - 11/29/2022 05:24 PM - Junaid M
- File deleted (2-tsModel.ts)

#8 - 11/29/2022 05:25 PM - Junaid M
- File deleted (1-CsModel.cs)

#9 - 11/30/2022 09:42 AM - Junaid M
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added

- Status changed from New to Open
- % Done changed from 0 to 10

Date Validation Criteria --> At least one date must be provided. (Period, Travel, Issue).
Capitalise plb Label

#10 - 12/01/2022 01:51 PM - Anil KV

- Assignee changed from Junaid M to Aparna Mathew

#11 - 12/22/2022 02:56 PM - Aparna Mathew
- Status changed from Open to Coding Started
- % Done changed from 10 to 40

#12 - 12/23/2022 04:11 PM - Aparna Mathew
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#13 - 03/17/2023 10:47 AM - Junaid M
- File Query-SetAirDealList.sql added

#14 - 05/25/2023 06:27 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****
1.Redirection problem from list to Module
( Alert -You are not authorized to access this Window.)

#15 - 05/29/2023 05:35 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#16 - 07/20/2023 06:02 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S
ISSUE FOUNDED

1.ISSUE WHILE CHOOSING PERIOD

#17 - 07/29/2023 11:29 AM - Aparna Mathew

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#18 - 08/05/2023 05:52 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.Add Choosing Filter For Airline In Grid

#19 - 08/12/2023 09:55 AM - Aparna Mathew

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60
#20 - 08/25/2023 02:55 PM - unnikannan S
TESTED DONE

#21 - 03/22/2024 01:13 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.SHOWING BLANK PRINT

2.SHOWING CORPORATE CODE DATA WHILE CHOOSING PLB CHECK BOX
3.BLOCKING UPDATION IN AIR DEAL MODULE WHILE REDIRETING

#22 - 03/22/2024 02:00 PM - unnikannan S
Ul CHANGES

1.ADD MULTY SELECTION FIELD TYPE (DEFAULT SELECT ALL OPTONS)

#23 - 03/23/2024 09:44 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#24 - 11/28/2024 02:50 PM - Theja Ponon

- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#25 - 01/02/2025 03:39 PM - Arathy PS

- Assignee changed from Aparna Mathew to Greeshma S

#26 - 01/11/2025 12:25 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. Print not working.

#27 - 01/13/2025 09:19 AM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#28 - 02/08/2025 11:35 AM - Arathy PS

- File clipboard-202502081135-bpvc3.png added

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1. Data not showing in the airline column.
# | Code Airline Travel Date Issue Date Status

1 Dcool 10/02/2025 Active v

2. Not showing to date in issue or travel date.

#29 - 02/08/2025 06:31 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

Files

2-tsModel.ts 1.37 KB 11/30/2022 Junaid M
1-CsModel.cs 2.4 KB 11/30/2022 Junaid M
3-CsFile.cs 4.04 KB 11/30/2022 Junaid M
4-CsControllerFile.cs 16.5 KB 11/30/2022 Junaid M
5-TsFile.ts 13.4 KB 11/30/2022 Junaid M
6-HtmlFile.html 1.9 KB 11/30/2022 Junaid M
sql.sql 3.84 KB 11/30/2022 Junaid M
Query-SetAirDealList.sql 782 Bytes 03/17/2023 Junaid M
clipboard-202502081135-bpvc3.png 89.4 KB 02/08/2025 Arathy PS
